[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Summary - Broken dependencies in Fedora Extras - 2007-02-14



On Wednesday 14 February 2007 16:24, Paul Wouters wrote:
> On Wed, 14 Feb 2007, Garrick Staples wrote:
> > >     xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so
> >
> > What happened here?  Presumably buildsys couldn't find the new TCL
> > packages for some reason and produced a false report?
>
> I wondered the same, as I had fixed my package to deal with this.
> A 'make build' builds it fine for me, so this script definitely creates
> false positives.
umm no if you look at todays rawhide report the tcl maintainer dropped tcl 
back to 8.4 so all the tcl stuff needs rebuilt

tcl-1:8.4.13-9.fc7
------------------
* Tue Feb 13 2007 Marcela Maslanova <mmaslano@xxxxxxxxxx> - 1:8.4.13-9
- review again

* Fri Feb 09 2007 David Cantrell <dcantrell@xxxxxxxxxx> - 1:8.4.13-8
- rebuild

* Thu Feb 08 2007 Marcela Maslanova <mmaslano@xxxxxxxxxx> - 1:8.4.13-7
- downgrade back to 8.4.13
- rhbz #226479 review

-- 
Dennis Gilmore, RHCE

-- 
fedora-extras-list mailing list
fedora-extras-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-extras-list

[Home]     [Fedora Legacy]     [Fedora Art]     [Fedora Docs]     [Fedora Package Review]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Red Hat 9]     [Big List of Linux Books]     [Yosemite News]     [KDE Users]

RSS
Powered by Linux